body {
    margin: 0;
}

.black-page-container {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100vw;
    height: 100vh;
}

.black-page-background {
    position: absolute;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url("../img/background.png");
    background-position-y: top;
    background-position-x: center;
    width: 100vw;
    height: 100vh;
    filter: blur(4px);
}

.black-page {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 2;
    background-image: url(../img/black-back.webp);
    background-size: cover;
    background-position-y: bottom;
    background-position-x: left;
    width: 560px;
    height: auto;
    background-repeat: no-repeat;
    box-shadow: 0px 0px 4px 2px #ffffff;
    padding-top: 40px;
}

.img {
    width: 250px;
    height: auto;
    margin: 0;
    padding: 10px;
}

.logo {
    height: 28px;
    position: absolute;
    left: 12px;
    top: 12px;
    z-index: 2;
}

.black-text {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    padding: 5px;
    padding-right: 10px;
    gap: 6px;
}

.text-bonus-container {
    display: flex;
    flex-direction: column;
    padding-top: 5px;
    gap: 10px;
    color: #ffffff;
    text-align: left;
    line-height: 20px;
}

.text-bonus {
    font-size: 24px;
    margin: 0;
    line-height: 30px;
}

.main-text-bonus {
    font-size: 30px;
    margin: 10px 0;
    padding-bottom: 8px;
}

.button-bonus {
    padding: 10px 26px;
    background-color: #12CE67;
    color: #ffffff;
    border: none;
    font-weight: 600;
    cursor: pointer;
    font-size: 26px;
    margin: 20px 0;
    margin-bottom: 30px;
}


@media (max-width: 570px) {
    .black-page-background {
        background-position-y: top;
        background-position-x: right;
    }

    .black-page {
        flex-direction: column;
        width: 90%;
        height: auto;
        background-image: url(../img/black-back-small.jpg);
        background-position-y: center;
        background-position-x: right;
    }

    .img {
        width: 275px;
        height: auto;
        padding-bottom: 0;
    }

    .black-text {
        align-items: center;
    }

    .text-bonus-container {
        padding: 10px;
        padding-top: 0;
        gap: 12px;
        text-align: center;
    }

    .main-text-bonus {
       font-size: 38px;
    }

    .text-bonus {
        font-size: 28px;
        line-height: 30px;
    }

    .button-bonus {
        padding: 12px 42px;
        margin: 15px 0;
        margin-bottom: 30px;
    }
}


/*
     FILE ARCHIVED ON 03:43:05 Jan 02, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:26:24 Aug 23, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.403
  exclusion.robots: 0.036
  exclusion.robots.policy: 0.024
  esindex: 0.006
  cdx.remote: 28.51
  LoadShardBlock: 158.701 (3)
  PetaboxLoader3.datanode: 146.572 (5)
  PetaboxLoader3.resolve: 671.65 (2)
  load_resource: 731.256
  loaddict: 54.777
*/